﻿/*Old CookieBot*/
/* Cookiebot custom styles:*/

#CybotCookiebotDialog {
    -webkit-box-shadow: 0px -1px 7px 0px rgba(176,173,176,1) !important;
    -moz-box-shadow: 0px -1px 7px 0px rgba(176,173,176,1) !important;
    box-shadow: 0px -1px 7px 0px rgba(176,173,176,1) !important;
}

    #CybotCookiebotDialog * {
        font-family: Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji' !important;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1.45!important;
        color: #666666;
    }

    #CybotCookiebotDialog #CybotCookiebotDialogBody {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        position: relative;
        display: block;
    }



        #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent {
            padding: 20px !important;
            text-align: justify;
        }

        #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContentTitle {
            font-weight: 900 !important;
            font-size: 15px;
            letter-spacing: 0.2px;
            margin-bottom: 1.2em;
            color: #000000;
        }


        #CybotCookiebotDialog #CybotCookiebotDialogBody a#CybotCookiebotDialogBodyButtonAccept {
            border-radius: 30px;
            padding: 10px 20px;
            width: 10%;
            line-height: 10px;
        }

            #CybotCookiebotDialog #CybotCookiebotDialogBody a#CybotCookiebotDialogBodyButtonAccept:hover {
                opacity: 0.2;
                transition: opacity 0.2s ease-in;
            }


        #CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink,
        #CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink:hover,
        #CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink:visited,
        #CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink:active {
            color: #f00;
            font-weight: 900;
            background-image: none !important;
            font-size: 10px;
            text-decoration: none;
        }


#CybotCookiebotDialogDetailBodyContent,
#CybotCookiebotDialogDetailBodyContentCookieContainer {
    height: 191px !important;
    max-height: 191px !important;
}

#CybotCookiebotDialogDetailBodyContentCookieContainerTypeDetails {
}

#CybotCookiebotDialogDetailBodyContentTextAbout {
    padding: 18px 12px 12px;
    font-size: 9pt;
    height: 186px !important;
    overflow: auto;
    display: none;
}

#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTab,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTab:hover,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTab:visited,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTab:active,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItem,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItem:hover,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItem:visited,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItem:active {
    background-color: #eaeaea !important;
    border: none !important;
}

    #CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTab .CybotCookiebotDialogDetailBodyContentTabsItem {
        color: #fff !important;
    }

#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItemSelected,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItemSelected:hover,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItemSelected:visited,
#CybotCookiebotDialog #CybotCookiebotDialogDetailBody .CybotCookiebotDialogDetailBodyContentTabsItemSelected:active {
    background-color: #f00 !important;
    color: #fff !important;
}

#CybotCookiebotDialogDetailBodyContentCookieContainerTypes {
    padding-bottom: 28px;
    padding-top: 0 !important;
}

    #CybotCookiebotDialogDetailBodyContentCookieContainerTypes a {
        min-height: 38px;
    }

#CybotCookiebotDialogDetailBodyContentCookieContainerTypeDetails {
    height: 189px !important;
    max-height: 189px !important;
}


.CybotCookiebotDialogDetailBodyContentCookieContainerTypes label, .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected label {
    display: inline-block !important;
    margin-bottom: 0 !important;
}

#CybotCookiebotDialogDetailBodyContent {
    /*border-bottom: unset !important;*/
    border: 1px solid #cccccc !important;
}


.CybotCookiebotDialogDetailBodyContentCookieContainerTypes {
    border: unset !important;
    background: #eaeaea !important;
}

.CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected {
    border-bottom: 1px solid #cccccc !important;
    border-top: 1px solid #cccccc !important;
}

    .CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected:first-child {
        border-top: unset !important
    }

.CybotCookiebotDialogDetailBodyContentCookieContainerTypes:last-child {
    border-bottom: 1px solid #cccccc !important;
}

.CybotCookiebotDialogDetailBodyContentCookieTypeTable thead td,
.CybotCookiebotDialogDetailBodyContentCookieTypeTable thead th {
    background-color: #eaeaea !important;
    border-color: #cccccc !important;
}

.CybotCookiebotDialogDetailBodyContentCookieTypeTable tbody td {
    border-color: #cccccc !important;
}


/* width */
#CybotCookiebotDialog *::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

/* Track */
#CybotCookiebotDialog *::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
#CybotCookiebotDialog *::-webkit-scrollbar-thumb {
    background: #f00;
}

    /* Handle on hover */
    #CybotCookiebotDialog *::-webkit-scrollbar-thumb:hover {
        background: #f00;
    }

/*@media (max-width:576px) {
    #CybotCookiebotDialogDetail {
        width: 95%;
        margin: 0 auto;
    }
}


@media (min-width: 576px) {
    #CybotCookiebotDialog #CybotCookiebotDialogBody {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    #CybotCookiebotDialog #CybotCookiebotDialogBody {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    #CybotCookiebotDialog #CybotCookiebotDialogBody {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    #CybotCookiebotDialog #CybotCookiebotDialogBody {
        max-width: 1140px;
    }
}*/

/*New CookieBot*/

#CybotCookiebotDialog * {
    font-family: Acciona, Helvetica, Arial, sans-serif!important;
}

#CybotCookiebotDialog {
    box-shadow: 0 0 5px rgba(0,0,0,0.1) !important;
    padding: 60px !important; /*(25px)*/
    max-width: 100% !important;
}

#CybotCookiebotDialogBody {
    max-width: 1300px !important;
    display: flex;
}

#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent {
    max-width:75%;
    line-height:18px;
    padding:0!important;
    display:inline-block;
}
#CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContentTitle {
    font-size: 16px !important;
    font-weight: normal !important;
    line-height: 28px !important;
    margin-bottom: 10px !important;
}
#CybotCookiebotDialog #CybotCookiebotDialogBody
#CybotCookiebotDialogBodyButtons {
    display: inline-block;
    margin-top: 0;
    align-items: flex-end;
    margin-left: 60px;
    justify-content: space-between;
    margin: 0 !important;
    min-width: Calc(25% - 1px) !important;
    position: relative;
    display: inline-block;
}


#CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogBodyButtonAccept:hover {
    background-color: #000 !important;
    color: #fff !important;
    font-weight: 500 !important;
    width:70px!important;
    padding: 20px 0px !important;
    cursor: pointer !important;
    border-radius: 0 !important;
    border: none !important;
    font-size: 14px;
    float:right!important;
    display:inline-block;
    vertical-align:middle;
}

#CybotCookiebotDialog #CybotCookiebotDialogBody a#CybotCookiebotDialogBodyButtonAccept:hover {
    opacity: 1!important;
    transition:none!important;
}

#CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink,
#CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink:hover,
#CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink:visited,
#CybotCookiebotDialog #CybotCookiebotDialogBody a.CybotCookiebotDialogBodyLink:active {
    text-transform: uppercase;
    color: red;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: 'Acciona', sans-serif;
    cursor: pointer;
    font-size: 14px;
    background-color: rgb(240,240,240);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    float: left;
    text-align: center;
    width: auto;
    padding: 2px;
    margin: 24px 0 0 72px;
}

/*#CybotCookiebotDialog #CybotCookiebotDialogBody a {
    display:inline-block;
    vertical-align:middle;
}*/

@media screen and (max-width:800px){
    #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyContent{
        max-width:100%;
    }
    #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons {
        min-width:100%;
        margin-top:20px;
    }

        #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons #CybotCookiebotDialogBodyButtonDetails {
            float: left;
            margin: 0;
            padding: 26px 0;
        }

    #CybotCookiebotDialog #CybotCookiebotDialogBody a#CybotCookiebotDialogBodyButtonAccept{
        float:right;
    }
    #CybotCookiebotDialog #CybotCookiebotDialogBody #CybotCookiebotDialogBodyButtons {
        min-width: 100% !important;
    }

}